
Counter - Employment  - Task #1797

MPM001 Main screen for Work visa Inquiry

09/12/2019 01:42 PM - Mahmoud Tarawneh

Status: Fixed Start date: 09/08/2019

Priority: Normal Due date: 09/09/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Safieh,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement "MPM001 Main screen for Work visa Inquiry" in

PamEmploymentApp.

You can find the SRS in SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 09/15/2019 02:13 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 100
